# Package org.apache.catalina.mapper

package org.apache.catalina.mapper

Related Packages
Package
Description
org.apache.catalina
Class
Description
Constants
Static constants for this package.
Mapper
Mapper, which implements the servlet API mapping rules (which are derived from the HTTP rules).
Mapper.ContextList
List of mapped contexts.
Mapper.ContextVersion
Represents a versioned context.
Mapper.MapElement<T>
Base class for mapped elements.
Mapper.MappedContext
Represents a mapped context.
Mapper.MappedHost
Represents a mapped host.
Mapper.MappedWrapper
Represents a mapped wrapper.
MapperListener
Mapper listener.
MappingData
Mapping data.
WrapperMappingInfo
Encapsulates information used to register a Wrapper mapping.